map: Saltern
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d7a30ae-efde-404c-b343-3d3a7ef238c0
  playerICName: Harrison Ewing
  playerOOCName: IzayaVR
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: fdac84f8-b81f-4d48-aecc-29678bbacf78
  playerICName: Averill Ramos
  playerOOCName: Kassatsu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 50fe8113-5e8f-419c-855e-ebf41eb33a89
  playerICName: Callobius Carraiensis
  playerOOCName: KirkJihnson
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 21120893-17d1-464d-9d8a-0f964e22b383
  playerICName: Hank Henderson
  playerOOCName: lolmaster2021
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: da2bfa20-aa8a-4138-8475-3c2148f228ba
  playerICName: Sara Nightflitter
  playerOOCName: miikus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a2ad5d3-eaa4-4ed4-a37f-014d739dafe8
  playerICName: Camden Malone
  playerOOCName: Mskar
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c5311b64-b138-46c9-b00b-574341513274
  playerICName: Gerald-Jerald
  playerOOCName: PurpleTaco23
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 21a1ac47-9328-4099-9749-9b50af47eaa0
  playerICName: Lav-Ender
  playerOOCName: Redcat229
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 5af6979c-cc0d-440e-ad1d-c82366a0d199
  playerICName: Larry Stroh
  playerOOCName: SarahRaven
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cb45312-a1b1-47ad-aa83-dcde55950a66
  playerICName: Gus Gloop
  playerOOCName: Tomahawk101
roundEndText: "\n"
server_id: unknown_server_id
server_name: GoobThree
roundId: 33
endTick: 145773
duration: 01:18:29.0286243
fileCount: 320
size: 66826758
uncompressedSize: 343835896
endTime: 01:20:59.0618076
...
